"IDS_REAL_VERSION=A1"
"IDS_FULL_NAME=Weblink"
"IDS_LANGUAGE=CHT"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_DESCRIPTION=Acrobat Weblink 增效模組讓使用者能夠從 PDF 檔案連結至網頁。"
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=EScript"
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_COPYRIGHT=(c) 1992-2006，Adobe Systems Incorporated。\n保留一切權利。"
"IDS_ABOUT_CREDIT_STUFF="
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3="
"IDS_ABOUT_CREDIT_STUFF4="
"IDS_ABOUT_VERSION=Acrobat Weblink 增效模組 5.0 版"
"IDS_ERROR_OPEN_URL=網頁瀏覽器無法開啟此連結。可能正在處理其它工作。"
"IDS_ERROR_NULL_LINK=沒有指定 URL。請輸入有效的 URL。"
"IDS_ERROR_PAGE_RANGE=請輸入有效的頁面範圍。"
"IDS_ERROR_START_RANGE=%s 不是有效頁碼。請輸入有效的開始頁碼。"
"IDS_ERROR_END_RANGE=%s 不是有效頁碼。請輸入有效的結束頁碼。"
"IDS_ERROR_VERSION=不支援瀏覽器或其版本。請安裝更高版本的瀏覽器。"
"IDS_ERROR_REENTRANT=網頁瀏覽器目前正在處理您的上一個請求。您要取消上一個請求嗎？"
"IDS_ERROR_UNSUPPORTED=不支援網頁瀏覽器。請選擇新的連線類型或安裝受支援的瀏覽器。"
"IDS_ERROR_LOCAL_LINK=無法使用此本地連結：%s"
"IDS_ERROR_ACTIVATE=Acrobat 無法啟用網頁瀏覽器。"
"IDS_ERROR_CANT_RUN=Acrobat 無法執行網頁瀏覽器。%s"
"IDS_ERROR_CANT_FIND=沒有指定網頁瀏覽器位置。請在「偏好設定」中指定。"
"IDS_ACTION_NAME=開啟網頁連結"
"IDS_INSTRUCTIONS=使用全球資訊網 URL 連結到文件。"
"IDS_STRING1=%s"
"IDS_STRING2=用此按鈕為連結設定目標 URL。"
"IDS_LINK=連結："
"IDS_LINK_ALWAYS=總是顯示"
"IDS_LINK_CTRL=利用 Ctrl 鍵顯示"
"IDS_ERROR_UNABLETOALLOCATE=錯誤：無法分配足夠的記憶體。"
"IDS_LINK_NEVER=決不顯示"
"IDS_FIND_MOSAIC=確定網頁瀏覽器的位置"
"IDS_PROGRAM_FILES=程式檔案"
"IDS_NONE=沒有驅動程式可用"
"IDS_USER_CANCEL=正在取消請求..."
"IDS_STRING=%s"
"IDS_URLS_ADDED=總計 %s 個網頁連結新增至文件。"
"IDS_OF=共 %ld 頁。"
"IDS_STANDARD=標準"
"IDS_NETSCAPE=Netscape 1.2"
"IDS_NETSCAPE2=Netscape Navigator"
"IDS_SPYGLASS=Spyglass"
"IDS_COMPUSERVE=CompuServe"
"IDS_AOL=America Online"
"IDS_URLS_REMOVED=從此文件移除了總計 %s 個網頁連結。"
"IDS_ADD_TITLE=從 URL 建立連結"
"IDS_ADD_QUESTION=從哪些頁面自動建立網頁連結？"
"IDS_REMOVE_TITLE=移除網頁連結"
"IDS_REMOVE_QUESTION=從哪些頁面自動移除網頁連結？"
"IDS_NETSCAPE6=Netscape 6"
"IDS_MOZILLA=Mozilla"
"IDS_VARIES=<其它>"
"IDS_NETSCAPE7=Netscape 7"
"IDS_FIREFOX=Firefox"
"IDS_NETSCAPEBROWSER=Netscape 瀏覽器"
"IDS_BUY_ACROBAT_URL=http://www.adobe.com/cfusion/store/html/index.cfm?event=displayStoreSelector&nr=1"
"IDS_DDE_INTERNAL=嘗試和網頁瀏覽器通訊時出錯。"
"IDS_DDE_BUSY=網頁瀏覽器正在處理其它請求。您可以將網頁瀏覽器移到前面來了解執行的內容。"
"IDS_DDE_TIMEOUT=網頁瀏覽器在一分鐘後尚未回應您的請求：正在終止請求。"
"IDS_DDE_MEMORY=記憶體嚴重不足。您需要關閉一個或多個應用程式。"
"IDS_DDE_CONNECT=無法和網頁瀏覽器建立連線。"
"IDS_DDE_FAIL=嘗試存取此連結時失敗。此連結可能無效。"
"IDS_DDE_SERVERDIED=網頁瀏覽器意外終止，已取消您的連結請求。"
"IDS_ALWAYS_SHOW=總是顯示"
"IDS_OPTION_KEY_TO_SHOW=利用 Option 鍵顯示"
"IDS_NEVER_SHOW=決不顯示"
"IDS_CROSSDOMAIN_UNKNOWN_SCHEME=文件要求從“%s”裝載資料，但無法使用此配置針對 URL 驗證跨網域策略。"
"IDS_MENU_ABOUT=Weblink 版本資訊"
"IDS_MENU_PREFS=網頁連結"
"IDS_MENU_CREATE_URLS=從 URL 建立連結(&C)..."
"IDS_MENU_REMOVE_URLS=移除所有連結(&R)..."
"IDS_MENU_HELP=使用 Acrobat Weblink(&W)"
"IDS_ABOUT_LEGAL=法律(&L)"
"IDS_ABOUT_CREDITS=製作群(&C)"
"IDS_ALL_FILES=所有檔案"
"IDS_BUTTON_TEXT=編輯 URL(&U)..."
"IDS_CREATING_LINKS=正在建立網頁連結"
"IDS_REMOVING_LINKS=正在移除網頁連結"
"IDS_WEBSERVICE_MENUITEM_CREATEPDF=線上建立 Adobe PDF(&F)..."
"IDS_WEBSERVICE_TOOLBUTTON_CREATEPDF=線上建立 Adobe PDF"
"IDS_CAN_LAUNCH_MESSAGE=文件正在嘗試連線至：\n\t%1\n\n您信任 %2 嗎？如果您信任此網站，請選擇「允許」。如果您不信任，請選擇「禁止」。"
"IDS_CANNOT_BE_UNDONE=此項作業無法復原。您要繼續嗎？"
"IDS_WINEXEC_GENERAL=錯誤不詳。"
"IDS_WINEXEC_OUTOFMEMORY=系統的記憶體用盡、執行檔案損壞、或是重新定位無效。"
"IDS_WINEXEC_FILENOTFOUND=找不到檔案。"
"IDS_WINEXEC_PATHNOTFOUND=找不到路徑。"
"IDS_WINEXEC_NETWORKERROR=試圖動態連結到某工作，或是發生共用或網路保護的錯誤。"
"IDS_WINEXEC_SEPDATASEGS=程式庫要求為每項工作分配不同的資料區段。"
"IDS_WINEXEC_OUTOFMEMORY2=記憶體不足，無法啟動應用程式。"
"IDS_WINEXEC_DIFFOS=此應用程式用於其它作業系統。"
"IDS_WINEXEC_MSDOS4=此應用程式用於 MS-DOS 4.0。"
"IDS_WINEXEC_EXEUNKNOWN=可執行檔案的類型不詳。"
"IDS_WINEXEC_SECONDINST=試圖裝載某執行檔案另一實例，此檔案中多個資料區段未標記為唯讀。"
"IDS_WINEXEC_COMPRESSED=試圖裝載壓縮的執行檔。必須先解除壓縮此檔案後才能裝載。"
"IDS_WINEXEC_DLLINVALID=動態連結程式庫 (DLL) 檔案無效。執行此應用程式所需之 DLL 中的一個已損壞。"
"IDS_WINEXEC_VERSION=Windows 版本不正確。"
"IDS_WINEXEC_EXEBAD=此執行檔案無效。它不是 Windows 作業系統的應用程式，或是 .EXE 影像中有錯誤。"
"IDS_WINEXEC_REALMODE=試圖裝載真實模式的應用程式 (為舊版 Windows 開發的程式)。"
"IDS_WINEXEC_32BIT=應用程式需要 Microsoft Windows 的 32 位元延伸程式。"
"IDS_ERROR_WIN98MEDIAPLAYER=在 Windows 98 上執行 Microsoft Windows Media Player 有系統問題。請結束 Windows Media Player 並選擇「確定」。"
"IDS_UNIX_WEB_RESPONSE_TITLE="
"IDS_UNIX_WEB_RESPONSE_QUESTION="
"IDS_UNIX_BAD_BROWSER="
"IDS_DONOTSHOWMESSAGEAGAIN="
"IDS_BROWSER_SELECTION="
"IDS_ABOUTCREDITBUTTON="
"IDS_ABOUTLEGALBUTTON="
"IDS_ABOUTTITLE="
"IDS_NCSACANCELBUTTON="
"IDS_NCSALAUNCHBUTTON="
"IDS_NCSALAUNCHQUESTION="
"IDS_NCSATRYAGAINBUTTON="
"IDS_NETSCAPECANCELBUTTON="
"IDS_NETSCAPELAUNCHBUTTON="
"IDS_NETSCAPELAUNCHQUESTION="
"IDS_NETSCAPETRYAGAINBUTTON="
"IDS_UNIX_BROWSER_WEB_NETSCAPE_NAME="
"IDS_UNIX_BROWSER_WEB_NETSCAPE_EXE="
"IDS_UNIX_BROWSER_WEB_MOZILLA_NAME="
"IDS_UNIX_BROWSER_WEB_MOZILLA_EXE="
"IDS_PREFS_PANEL_NAME="
"IDS_FILE_URL_NOT_ALLOWED=不允許的本地檔案 URL。請輸入有效的 URL 且開頭是 http:// 或 https://。"
"$$$/ControlsStrings/OK=確定"
"$$$/ControlsStrings/Cancel=取消"
"$$$/Dialogs/Weblink/EditURL=編輯 URL"
"$$$/Dialogs/Weblink/EditURL/EnterURLforLink=請輸入此連結的 URL："
"$$$/Dialogs/Weblink/PageRange=網頁連結：建立／移除"
"$$$/Dialogs/Weblink/PageRange/All=所有頁面(&A)"
"$$$/Dialogs/Weblink/PageRange/From=從(&F)"
"$$$/Dialogs/Weblink/PageRange/To=至"
"$$$/Prefs/TrustManagerURL/Title=管理網際網路存取"
"$$$/Prefs/TrustManagerURL/InfoTxt=PDF 檔案可連線至網站以共用或獲取資訊。"
"$$$/Prefs/TrustManagerURL/ListDesc=主機名稱 (www.example.com)："
"$$$/Prefs/TrustManagerURL/AllowBlockCluster=指定允許或禁止的網站"
"$$$/Prefs/TrustManagerURL/MySitesCluster=網站"
"$$$/Prefs/TrustManagerURL/AlwaysAllow=總是允許"
"$$$/Prefs/TrustManagerURL/AlwaysDeny=總是禁止"
"$$$/Prefs/TrustManagerURL/AlwaysPrompt=總是提示"
"$$$/Prefs/TrustManagerURL/UseTrustList=使用信任清單"
"$$$/Prefs/TrustManagerURL/AllowURL=允許(&A)"
"$$$/Prefs/TrustManagerURL/BlockURL=禁止(&B)"
"$$$/Prefs/TrustManagerURL/Remove=刪除(&D)"
"$$$/Prefs/TrustManagerURL/OtherSitesDesc=對於不在上面清單中的網站，執行下面的預設行為："
"$$$/Prefs/TrustManagerURL/Site=名稱"
"$$$/Prefs/TrustManagerURL/Status=存取"
"$$$/Prefs/TrustManagerURL/AllowMe=自訂設定(&M)"
"$$$/Prefs/TrustManagerURL/AllowAll=允許 PDF 檔案存取所有網站(&W)"
"$$$/Prefs/TrustManagerURL/BlockAll=禁止 PDF 檔案存取所有網站(&K)"
"$$$/Prefs/TrustManagerURL/AlwaysAsk=總是詢問(&Y)"
"$$$/Prefs/TrustManagerURL/AllowAccess=允許存取(&S)"
"$$$/Prefs/TrustManagerURL/BlockAccess=禁止存取(&E)"
"$$$/Dialog/Weblink/SecurityWarnDlg=安全性警告"
"$$$/Dialog/Weblink/SecurityWarnDlg/MessageTxt=此文件正在嘗試連線至：\r\n%1\r\n\n如果您信任此網站，請選擇「允許」。如果您不信任此網站，\n請選擇「禁止」。"
"$$$/Dialog/Weblink/SecurityWarnDlg/rememberAction=記住所有 PDF 文件在此網站的此動作(&R)"
"$$$/Dialog/Weblink/SecurityWarnDlg/allow=允許(&A)"
"$$$/Dialog/Weblink/SecurityWarnDlg/help=說明(&H)"
"$$$/Dialog/Weblink/SecurityWarnDlg/block=禁止(&B)"
